h2{
  text-align: center;
  border: 5px solid black;
background-color: rgb(50, 246, 24);
border-radius: 100vw;
width: 60%;
margin-left: auto;
margin-right: auto;
}

.uppe{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}
.typ_uppe{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}

.typ_nere{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}

.nere{
width: 40%;
height: auto;
    border-radius: 100vw;
    border: 5px solid black;
}

img:hover{
    border: 4px solid blue;
    box-shadow: 0 0 10px blue;
    transition: border 0.2s, box-shadow 0.2s;
}

*{
box-sizing: border-box;
background-color: purple
}

img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

h1{
    text-align: center;
}